﻿body {
    background-color: #252936;
    background-image: url(/Images/PlatiMe.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    color: #E8E8E8;
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
}

.sidebox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 35%;
    max-width: 800px;
    min-width: 450px;
    background-color: #2C3040;
    box-shadow: 6px 0px 44px 10px rgba(12, 12, 12, 0.64);
    border-radius: 0px 40px 40px 0px;
    flex: 1 0 auto;
}

.login {
    position: absolute;
    top: 50%;
    left: 7%;
    transform: translate(0, -50%);
    width: 86%;
    overflow-y: auto;
    max-height: 80%;
}

.company-info {
    max-width: 95%;
    padding-left: 5%;
}

.personal-info {
    max-width: 95%;
    padding-left: 5%;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #E8E8E8;
    opacity: 0.3;
    border-radius: 7px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0AA6AA;
    border-radius: 7px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #099094;
        cursor: pointer;
    }

.main-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: center;
    font-weight: 600;
}

.login-title {
    color: #0AA6AA;
    font-size: 30px;
}

.login-subtitle {
    color: #0AA6AA;
    font-size: 18px;
}

.responsiblePersonSubtitle {
    color: #0AA6AA;
    font-size: 18px;
    font-weight: 600;
}

.login p {
    font-size: 14px;
    line-height: 19px;
    color: #A6A6A6;
    margin-top: -25px;
    margin-bottom: 50px;
}

.checkboxDiv{
    margin-top:28px;
}

.login-button {
    width: 100%;
    padding: 5px;
    margin: 30px 0px;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
    border: none;
    background: linear-gradient(89.29deg, #F47C20 -5.6%, #FFB967 114.28%);
    box-shadow: 0px 12px 12px -5px rgba(12, 12, 12, 0.64);
    border-radius: 7px;
    outline: none !important;
}

.responsiblePersonSubtitle {
    margin-bottom: 5px;
    color: #0AA6AA;
    font-size: 18px;
}

.backBtn {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    font-size: 18px;
    line-height: 25px;
    cursor:pointer;
}

    .backBtn img {
        width: 18px;
        height: 14px;
    }

.backBtnRegister {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
    margin-top:33px;
}

.backBtnRegister img {
    width: 18px;
    height: 14px;
}

.forgotpassword {
    color: #0AA6AA;
    padding-left: 5px;
}

    .forgotpassword a {
        text-decoration: none;
        color: #0AA6AA;
    }

header img {
    padding: 15px;
    position: absolute;
    z-index: 99;
}

.signup {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
}

    .signup span {
        color: #858585;
    }

    .signup a {
        color: #0AA6AA !important;
        text-decoration: none;
    }

.login-validation-message {
    color: red;
    line-height:12px;
    font-size:12px;
}

.pass-eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
}

.register-input {
    position: relative;
}

    .register-input i {
        position: absolute;
        top: 10px;
        left: -15px;
        color: #FFA825;
    }

.text-undecorated {
    text-decoration: none;
    color: #E8E8E8 !important
}

.loginButton {
    color: #0AA6AA !important;
    text-decoration: none !important;
    cursor: pointer !important;
}